body{
	margin:0;
	padding:0;	
}

@font-face{
	font-family:'GillSansMTLight';
	src:url("fonts/Gill%20Sans%20MT%20Light.woff") format("woff");	
}

@font-face{
	font-family:'Swiss721LightBT';
	src:url("fonts/Swiss%20721%20Light%20BT.woff") format("woff");	
}

@font-face{
	font-family:'GillSansMT';
	src:url("fonts/Gill%20Sans%20MT.woff") format("woff");	
}

p{
	font-family:'GillSansMTLight';	
}

.header{
	height:102.995px;
	width:776.961px;
	position:relative;
	left:50%;
	margin-left:-388.4805px;
	background-color:#FFF;
	text-align:right;
	border-bottom:5px #171342 solid;
}

.header img{
	display:inline-block;
	margin-top:25px;
	margin-right:20px;	
}

#top-polygon{
	width:776.961px;
	height:51.339px;
	background:url(../assets/images/top-poly.png) no-repeat top center;
	background-size:contain;
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
}

#banner-images{
	width:528px;
	height:220px;
	position:absolute;
	z-index:2;
	top:50%;
	left:50%;
	margin-top:-112px;
	margin-left:-264px;
}

#bottom-polygon{
	width:776.961px;
	height:81.225px;
	background:url(../assets/images/bottom-poly.png) no-repeat bottom center;
	background-size:contain;
	position:absolute;
	bottom:0;
	left:0;
	margin:0;
	padding:0;	
}


.banner-container{
	width:776.961px;
	height:264.878px;
	position:relative;
	left:50%;
	margin-left:-388.4805px;
	margin-top:-1px;
	padding:0;	
}

.navbar-container{
	width:776.961px;
	position:relative;
	left:50%;
	margin-left:-388.4805px;
	background-color:#171342;
	height:18px;
	text-align:right;
}

.navbar{
	position:absolute;
	margin:0;
	padding:0;
	min-height:18px;
	font-family:'Swiss721LightBT';
	font-size:1em;
	right:67px;
}

.navbar > li{
	display:block;
	position:relative;
	float:left;
	text-align:center;
	width:84.3px;
	max-height:18px !important;
	line-height:1.15em;
}

.navbar > li:nth-child(1){
	border-left:#FFF 2px solid;
	border-right:#FFF 2px solid;
	width:66px;	
}

.navbar > li:nth-child(3){
	border-right:#FFF 2px solid;
	border-left:#FFF 2px solid;
	width:79.5px;	
}

.navbar li a{
	display:inline-block;	
	text-decoration:none;
	width:100%;
	height:100%;
	cursor:pointer;
	color:#FFF;
}

.navbar li:hover{
	background-color:#9DC0CE;
}

.navbar > li ul{
	display:block;
	max-height:0px;
	overflow:hidden;
	width:105px;
	-webkit-transition:all ease-in-out 0.5s;
	-moz-transition:all ease-in-out 0.5s;
	-o-transition:all ease-in-out 0.5s;
	-ms-transition:all ease-in-out 0.5s;
	transition:all ease-in-out 0.5s;
	-webkit-transition-delay:5s;
	-moz-transition-delay:5s;
	-o-transition-delay:5s;
	-ms-transition-delay:5s;
	transition-delay:5s;
	margin-left:-42px;	
}

.navbar li ul li{
	list-style:none;
	display:block;
	text-align:left;
	border:none;	
	background-color:#171342;
	width:100%;
	line-height:1.1em;
	height:16px;
	font-size:0.9em;
	padding-left:14px;
	margin:2px;
	padding-top:1px;
}

.navbar li ul li:nth-child(2){
	display:none;	
}

.navbar li:hover > ul{
	max-height:200px;
	-webkit-transition-delay:0s;
	-moz-transition-delay:0s;
	-o-transition-delay:0s;
	-ms-transition-delay:0s;
	transition-delay:0s;	
}

.content{
	width:776.961px;
	position:relative;
	left:50%;
	margin-left:-388.4805px;
	margin-bottom:125px;
	
}

#image-container{
	position:absolute;
	left:0;
	top:0;
	margin-left:41.75px;
	margin-top:31.67px;
}

#text-container{
	position:absolute;
	right:0;
	top:0;
	left:254px;
	margin:38.62px;
	text-align:left;
	color:#58595B;
}

#services_text{
	color:#58595B;	
	font-family:'GillSansMTLight';
	margin-left:138.5px;
	margin-right:138.5px;
	margin-top:49.5px;
	line-height:1.5em;
}

#services_text h1, h2, h3{
	color:#161342;
	font-family:'GillSansMT';	
}

#services_text ul{
	list-style-type:none;	
}

#services_text li{
	line-height:1.7em;	
}

#services_text li:before{ content:"-"; position:relative; left:-5px;}
#services_text li{ text-indent:-5px; }

#contact_text{
	color:#58595B;	
	font-family:'GillSansMTLight';
	margin-left:138.5px;
	margin-right:138.5px;
	margin-top:49.5px;
	line-height:0.3em;
}

#contact_text h1, h2, h3{
	color:#161342;
	font-family:'GillSansMT';	
}